
Redmine - Defect #28062

"Error 500" when creating a new task for a specific sprint

2018-01-23 19:30 - Wesllen Queiroz

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.5

Description

I am dropping into an Internalerror 500 page when creating a new task, of type functionality for specific sprints. Apparently it is

something related to the Scrum plugin, which is even in its latest stable version (0.18).

History

#1 - 2018-01-23 19:34 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Invalid

Please contact plugin author.

This is the Redmine issue tracker for reporting bugs or feature requests about the Redmine core software.

#2 - 2018-01-23 20:00 - Wesllen Queiroz

Marius BALTEANU wrote:

Please contact plugin author.

This is the Redmine issue tracker for reporting bugs or feature requests about the Redmine core software.

 Mr. Marius BALTEANU, I opened the ticket according to the instructions of the author of the plugin. You or some moderator can help me on this issue,

which I have noticed, reaches other users of different versions.

#3 - 2018-01-24 03:49 - Go MAEDA

I glanced through the log and found the fllowing lines:

NoMethodError (undefined method `>' for nil:NilClass):

  plugins/scrum/lib/scrum/issue_patch.rb:564:in `block in max_position'

 It says that the error occurred inside the plugin. Perhaps the plugin has a problem or conflicts with other plugins. In any case, there is nothing we can

do because plugins are not a part of Redmine core. Please contact the author of the plugin again.

#4 - 2018-01-24 14:02 - Wesllen Queiroz

Thank you for your guidance, Mr. MAEDA and Mr. BALTEANU. I already opened a ticket for the plugin author.

Go MAEDA wrote:

I glanced through the log and found the fllowing lines:

[...]

It says that the error occurred inside the plugin. Perhaps the plugin has a problem or conflicts with other plugins. In any case, there is nothing we

can do because plugins are not a part of Redmine core. Please contact the author of the plugin again.
